@import '_content/RazorClassLibrary/RazorClassLibrary.569bcls0hh.bundle.scp.css';

/* _content/TacSuggestionBox/Components/Pages/Index.razor.rz.scp.css */
/*　スクロールバーの実装 */
.table_sticky[b-qaul0p87t6] {
    display: block;
    overflow-y: scroll;
    height: calc(100vh - 7.0rem - 1.0rem);
    /*height: calc(100vh - 3.5rem - 80px);*/
}

.table_sticky thead th[b-qaul0p87t6] {
    position: sticky;
    top: 0;
    z-index: 1;
}

.table_sticky tbody tr:hover[b-qaul0p87t6] {
    cursor: pointer;
}

/* 吹き出し本体 */
.norecord_balloon[b-qaul0p87t6] {
    /*position: relative;*/
    padding: 20px;
    background-color: lightgray;
    /*box-shadow: 0px 0px 10px 0px #a7a7a7;*/ /* 吹き出し本体の影 */
    border-color: transparent;
    border-radius: 10px;
}
/* 三角アイコン */
.norecord_balloon[b-qaul0p87t6]:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 20px;
    top: -30px;
    border-right: 10px solid transparent;
    border-bottom: 30px solid lightgray;
    border-left: 10px solid transparent;
}
